Menü
  1.   Hel3   python.exe löschen?
  2.   Atalanttore -100 Mein Paketmanager (unter Ubuntu) hat längst LibreOffice 6.1.4 eingespielt.
  3. + HeiseRelation 43 Mit VI wäre das nicht passiert!^^kt (3)
  4. + o.42.o 50 *sigh* ... nix gelernt von Microsoft? (1)
  5. + HNMatze 100 Scriptengine von LO seit gefühlt 20 Jahren unverändert (2)
  6.   Rivet 33 Ich hatte mir schon Sorgen gemacht, ...
  7. + 7eggert -25 Makros bitte auf das geladene Dokument beschränken (3)
  8. + korrekteuse   Attacke? Leichte Kavallerie? (1)
  9. + geoffrey -60 Dokumente als read-only geöffnet - was kann da passieren? (10)
  10. + Der IT-Verunsicherer -15 Auf aktuellen Linux Distributionen ist 6.1.4 Standard (9)
  11. + 0xCODE -48 Ist schon lange gepatcht (9)
  12. + iMil -45 ach wie praktisch ist es doch, wenn man Skripte ausführen kann (2)
  13. + Orphan Black 100 Typo: Von OpenOffice gibt es bislang noch eine gepatchte Ausgabe. (1)
  14. + Dreadnout73 -19 Huch, nicht nur MS Office kann missbraucht werden... (21)
Threadübersicht Eingangsreihenfolge
Anzeige